xSTATIC_TCB Struct Reference

`#include <FreeRTOS.h>`

## Data Fields

void * | pxDummy1
StaticListItem_t | xDummy3 [2]
UBaseType_t | uxDummy5
void * | pxDummy6
uint8_t | ucDummy7 [configMAX_TASK_NAME_LEN]
uint32_t | ulDummy18
uint8_t | ucDummy19

## Field Documentation

## pxDummy1

void* pxDummy1

## pxDummy6

void* pxDummy6

## ucDummy19

uint8_t ucDummy19

## ucDummy7

uint8_t ucDummy7[configMAX_TASK_NAME_LEN]

## ulDummy18

uint32_t ulDummy18

## uxDummy5

UBaseType_t uxDummy5

## xDummy3

StaticListItem_t xDummy3[2]

The documentation for this struct was generated from the following file:

- FreeRTOS.h